/*----------------------------------------------------------------------
	CSS FOR RESPONSIVE & RETINA
--------------------------------------------------------------------------*/
/* 
	RESPONSIVE
---------------------------------------------------------------------------------------------*/
@media (min-width: 1200px) { 
	.full-width-w-sidebar .container, .full-width .container,  body.error404 .container { width: 970px }
	.full-width-w-sidebar #featured-posts .carousel-article,.full-width #featured-posts .carousel-article{height: 262px;}
} 
@media only screen and (min-width: 992px) and (max-width: 1199px) { 
	#featured-posts .carousel-article { height: 262px }
} 
/* Tablets */
@media only screen and (max-width: 991px) { 
	.sidebar-bg { display: none }
	.sidebar-toggle { display: block }
	#sidebar { position: fixed; width: 370px; height: 100%; background: #fff; top: 0; right: 0; z-index: 9998; overflow: auto; -webkit-transition: all .4s; -moz-transition: all .4s; -ms-transition: all .4s; -o-transition: all .4s; transition: all .4s; -webkit-transform: translatex(370px); -moz-transform: translatex(370px); -ms-transform: translatex(370px); -o-transform: translatex(370px); transform: translatex(370px); opacity: 0; }
	.admin-bar-showing #sidebar { margin-top: 32px }
	#main-header, #main-content{float: none !important;}
	#main-header, #main-content, #main-footer, #featured-posts { -webkit-transition: all .4s; -moz-transition: all .4s; -ms-transition: all .4s; -o-transition: all .4s; transition: all .4s; -webkit-transform: translatex(0px); -moz-transform: translatex(0px); -ms-transform: translatex(0px); -o-transform: translatex(0px); transform: translatex(0px); }
	.post-media .thumb-overlay .fa-search-plus { display: none }
	.post-media .thumb-overlay .fa-plus { width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: block; -webkit-transform: translatey(0px) !important; -moz-transform: translatey(0px) !important; -ms-transform: translatey(0px) !important; -o-transform: translatey(0px) !important; transform: translatey(0px) !important; background: none; opacity: 0; }
	.post-media .thumb-overlay .thumb-links { width: 100%; height: 100%; left: 0; top: 0; margin: 0; }
	#main-footer .widget { margin-bottom: 30px }
	.header-content .container { position: relative }
	#main-header.small-header .header-content-container { height: 235px }
	#main-header.small-header .header-content-container .logo { text-align: center; float: none; }
	#main-header.small-header .header-content-container .header-social { float: none; line-height: inherit; }
	#main-header.small-header .header-content-container .sidebar-toggle { position: absolute; margin: 0; float: none; }
	#footer-widgets .widget-content {margin-bottom: 30px;}
	#footer-widgets .widget-content:last-child {margin-bottom: 0;}
	.review-container.top{float: none; width: auto;}
}
@media screen and (max-width: 600px){
	#main-header #main-navigation.fixed-nav{top: 0 !important}
}
@media only screen and (min-width: 768px) and (max-width: 991px) { 
	#featured-posts .carousel-article { height: 311px }
	#main-footer .flickr-widget .flickr_badge_image { width: 16.6666% }
}
@media screen and (max-width: 782px) { 
	.admin-bar-showing #sidebar { margin-top: 46px }
}
 /* Phones */
@media only screen and (max-width: 767px) { 
	.container { padding-right: 15px; padding-left: 15px; }
	#featured-posts { height: auto; overflow: hidden; }
	#featured-posts .carousel-article { height: auto }
	.posts-container .article-footer { text-align: center }
	.posts-container .article-footer .read-more { float: none; display: inline-block; vertical-align: middle; }
	.posts-container .article-footer .post-tags { display: none }
	.article .post-meta-info { text-align: center }
	.article .post-meta span { margin-bottom: 7px }
	.article .post-meta, .article .post-category { float: none; display: inline-block; vertical-align: middle; }
	.article .post-category a, .article .post-meta span a:hover { padding: 0 }
	#main-footer #footer-bottom { text-align: center }
	.related-articles .list-style li:nth-last-child(2) { margin-bottom: 31px }
	.related-articles .list-style li:nth-last-child(2):after { display: block }
	#comments .commentslist .children { margin-left: 0 }
	.article .player-container .mejs-video .mejs-controls { left: 15px;  right: 15px;  bottom: 15px; }
	.article .audio-post .player-container { left: 15px;  right: 15px; }
	.article .player-container .mejs-container .mejs-controls .mejs-playpause-button {  margin: 0 20px 0 30px;}
	.article .player-container .mejs-container .mejs-time.mejs-duration-container, .article .player-container .mejs-container .mejs-controls .mejs-volume-button, .article .player-container .mejs-container.mejs-video .mejs-controls .mejs-fullscreen-button { margin-left: 5px !important; }
	.article .player-container .mejs-container .mejs-controls .mejs-duration { margin-left: 0; }
	.article .player-container .mejs-container .mejs-controls .mejs-time { width: 33px !important;  margin-right: 5px !important; }
	.article .player-container .mejs-container.mejs-video .mejs-controls .mejs-fullscreen-button { margin-right: 5px; }
	.article .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total { width: 36px; } 
}
@media only screen and (max-width: 767px) and (min-width: 480px) { 
	#main-footer .flickr-widget .flickr_badge_image { width: 20% }
} 
/* Small Phones */
@media only screen and (max-width: 479px) {}